"use strict";
Object.defineProperties(exports, { __esModule: { value: true }, [Symbol.toStringTag]: { value: "Module" } });
const UserSelect$1 = require("./UserSelect.vue.js");
const install = require("../../../utils/install.js");
const UserSelect = install.default.withInstall("UserSelect", UserSelect$1.default);
exports.UserSelect = UserSelect;
exports.default = UserSelect;
